libaaruformat 1.0 Aaru Data Preservation Suite - Format Library

Loading...
Searching...
No Matches
aaruformat.h File Reference
`#include "aaruformat/consts.h"`
`#include "aaruformat/context.h"`
`#include "aaruformat/crc64.h"`
`#include "aaruformat/decls.h"`
`#include "aaruformat/endian.h"`
`#include "aaruformat/enums.h"`
`#include "aaruformat/errors.h"`
`#include "aaruformat/lru.h"`
`#include "aaruformat/simd.h"`
`#include "aaruformat/spamsum.h"`
`#include "aaruformat/structs.h"`

Go to the source code of this file.

## Macros
#define | LIBAARUFORMAT_MAJOR_VERSION 1
#define | LIBAARUFORMAT_MINOR_VERSION 0

## Macro Definition Documentation

## ◆ LIBAARUFORMAT_MAJOR_VERSION

#define LIBAARUFORMAT_MAJOR_VERSION 1

Definition at line 22 of file aaruformat.h.

Referenced by aaruf_create(), and aaruf_open().

## ◆ LIBAARUFORMAT_MINOR_VERSION

#define LIBAARUFORMAT_MINOR_VERSION 0

Definition at line 23 of file aaruformat.h.

Referenced by aaruf_create(), and aaruf_open().